/*********************
* layout 		 
*********************/

.contentwrapper {
	min-width: 700px;
	max-width: 1100px;
	width: 95%;
	padding: 10px;
	margin: 100px auto 0 auto;
}

.lightbox {
	
}

.img {
	border-width: 2px;
	border-style: solid;
	margin: 0px 2px 2px 0px;
	padding: 0px;
}

.banner {
	text-align: left;
	margin: 40px 0px 10px 0px;
}

.menu {
	background: transparent url(../img/fakegradient.png) repeat-x;
	margin-bottom: 10px;
	padding: 5px 0px;
	max-width: 800px;
	text-transform: uppercase;
}

.menu span {
	margin-left: 25px;
}

.menu .aktuell {
	border-bottom: 2px solid #FFFFFF;
}

.content {
	padding:  0px;
	max-width: 800px;
}

.side {
	float: right;
	width: 250px;
}

.main {
	margin-right: 20px;
	margin-left: 20px;
}

.side, .main {
	padding: 5px;
}

.karte {
	border-width: 2px;
	border-style: solid;
	margin: 10px auto 5px;
	padding: 0px;
}

.blaucontent p {
	font-style: normal;
	font-weight: normal;
	text-align: left;
	margin-left: 20px;
	padding-left:  5px;
	border: 1px;
	border-left-style: dotted;
}

.blaucontent3 p {
	font-style: normal;
	font-weight: normal;
	text-align: left;
	margin-left: 20px;
	padding-left:  5px;
	border: 1px;
	border-left-style: none;
}

.blaucontent2 p {
	font-style: normal;
	font-weight: normal;
	text-align: left;
	margin-left: 20px;
	margin-right: 280px;
	padding-left:  5px;
	border: 1px;
	border-left-style: dotted;
}

/*********************
* text 		 
*********************/

.defaultfont {
	font-family: Verdana,Arial,Helvetica;
	color: #333333;
	font-style: normal;
}

.txt_large {
	font-size: 13pt;
}

.txt_xlarge {
	font-size: 16pt;
}

.txt_normal {
	font-size: 10pt;
}

.txt_small {
	font-size: 8pt;
}

.center {
	text-align: center;
	margin: 0px auto;
}

.right {
	text-align: right;
}
/*********************
* link 		 
*********************/

a {
	color: #3455a0;
	text-decoration: none;
}

a:hover {
	color: #FF0000;
	text-decoration: underline;
}

a img {
	border: none;
}

.menu a {
	color: #FFFFFF;
}

.footer a {
	color: #666;
}

/*********************
* table 		 
*********************/

.tlast {
	margin-right: 0px;
}

.tcontent {
	width: 100%;
}

.tcontent td {
	vertical-align: top;
}

.tdmain {
	padding-left: 10px;
}


#liste table {
	border-collapse: collapse;
}

#liste td {
	margin-right: 10px;
}

#liste tr:hover {
	background-color: #ccc;
}


#liste td .id_first {
	margin-left: 10px;
}

#liste td {
	padding: 5px 5px;
}

/*********************
* navigation		 
*********************/

.navigation {
	width: 150px;
}

.navigation div {
	padding: 2px;
	border-bottom: 1px solid #999999;
}

.navigation .title {
	background-color: #F0F0F0;
	text-align: center;
	text-transform: uppercase;
}

/*********************
* colors		 
*********************/

.col_bgmain {
	background-color: #c6c6c6;
}

.col_bgcwrapper {
	background-color: #FFFFFF;
}

.col_fgmenu {
	color: #FFFFFF;
}

.col_bgmenu {
	background-color: #3455a0;
}

.col_fggreen {
	color: rgb(0,153,0);
}

.col_fgred {
	color: #FF0000;
}

.col_fgmenu {
	color: #3455a0;
}

.col_bsideelement {
	border-color: #3455a0;
}

.col_bgside {
	background-color: #ccc;
}
